--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the options to the options given
full_name: Sequel::SQL::Window::new
is_singleton: true
name: new
params: (opts={})
visibility: public
